Description

History

#1 - 09/25/2012 01:03 PM - Yehuda Sadeh

- Tracker changed from Bug to Documentation

#2 - 12/24/2012 02:55 PM - Sage Weil

- translation missing: en.field_position set to 3

#3 - 02/01/2013 02:42 PM - caleb miles

- translation missing: en.field_position deleted (16)

- translation missing: en.field_position set to 16

#4 - 03/11/2013 10:11 AM - Neil Levine

- Status changed from New to 12

#5 - 03/28/2013 12:40 PM - Ian Colle

- Target version set to v0.64

#6 - 05/10/2013 01:13 PM - Ian Colle

- Status changed from 12 to Closed
